/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
	-webkit-border-radius: 0px;
	border-radius: 0px; 
}

body {
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

















/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* Global Css Start */
html{
	-webkit-text-size-adjust:none;
}
*{
	margin:0;
	padding:0;
	appearance:none;
	-moz-appearance:none; /* Firefox */
	-webkit-appearance:none; /* Safari and Chrome */
}
input{
	-webkit-border-radius: 0px;
	border-radius: 0px; 
}
input:focus{
	-webkit-box-shadow: 0px 0px 0px 0px #000000;
	box-shadow: 0px 0px 0px 0px #000000; 
	outline:none;
}
a{
	text-decoration:none;
	outline:none;
	color:#666666;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
a:hover { color:#C00A15; }
a:focus{
	outline:none;
}
.wrapper {
	width:960px;
	margin:0 auto;
	padding:0;
	position:relative;
	overflow:hidden;
}
/* Global Css End */


/* header css start */
header {
	width:100%;
	margin:0;
	padding:17px 0;
	position:relative;
	overflow:hidden;
}
header .column4 {
	width:320px;
	margin:0;
	padding:0;
	box-sizing:border-box;
	float:left;
	position:relative;
}
header .column4 .logo {
	width:300px;
	height:auto;
	float:left;
}
header .column4 .clients {
	float:left;
	margin: 7px 0 0 0;
	padding: 0;
	width: 100%;
}
header .column4 .clients p {
	font-size:14px;
	line-height:23px;
	color:#800080;
	text-align:center;
	font-style:italic;
	font-weight: bold;
	width:280px;
	margin:0 auto;
	padding:0;
}
header .column4 .clients .providers {
	background: url(../img/as-seen-in.png) no-repeat 0 0;
	width:407px;
	height:30px;
	background-size:100% 100%;
	bottom:0;
}
/* header css end */

/* main-menu css start */
nav {
	position:relative;
	width:100%;
	margin:0;
	padding:0;
	z-index: 1;
}
.mobmenu{display:none;}
nav .wrapper { overflow:inherit; }
nav .left-curv {
	background: url(../img/menubar-l.png) 0 0 no-repeat;
	height: 50px;
	width: 9px;
	left: -3px;
	top:0;
	position: absolute;
}
nav .right-curv {
	background: url(../img/menubar-r.png) 100% 0 no-repeat;
	height:50px;
	width: 9px;
	right:-3px;
	top:0;
	position:absolute;
}
nav .main-menu {
	background: url(../img/menubar-m.png) 0 0 repeat-x;
	height:50px;
	margin-left: 6px;
	margin-right: 6px;
}
nav .main-menu li {
	float:left;
	height: 50px;
	position: relative;
}
nav .main-menu li.hasChildren {
	background: url(../img/menutop-daddy.png) no-repeat right 23px;
}
nav .main-menu > li.active a, nav .main-menu > li:hover a {
	background:#e3e3e5;
}
nav .main-menu > li:first-child.active a {
	border-radius:7px 0 0 0;
	-o-border-radius:7px 0 0 0;
	-webkit-border-radius:7px 0 0 0;
	-moz-border-radius:7px 0 0 0;
	-ms-border-radius:7px 0 0 0;
}
nav .main-menu > li > a {
	font-size:15px;
	font-weight: bold;
	line-height:47px;
	text-align:center;
	text-decoration:none;
	text-transform:none;
	color: #333;
	padding:0 23px;
	margin:3px 0px 0px -6px;
	text-shadow: 1px 1px 1px #fff;
	float:left;
}
nav .main-menu > li ul {
	background: url(../img/drop-bg-1.png) no-repeat 0 0;
	background-position: 50% 100%;
	display: none;
	padding:0 0 20px 0;
	width: 187px;
	height:auto;
	left: 0px;
	overflow: visible;
	position: absolute;
	top: 51px;
	z-index: 600000;
}
nav .main-menu li ul li {
	background: url(../img/module-title-bg.png) 50% 100% repeat-x;
	width: 178px;
	height: 38px;
	margin-left: 3px;
	padding: 2px 0 2px 5px;
}
nav .main-menu li ul li a {
	font-size:12px;
	line-height:38px;
	text-align:left;
	color:#000000;
	text-transform:none;
	text-decoration: none;
	margin: 0;
	padding:0 0 0 15px;	
	float: none;
	width: auto;
	height:auto;
}
nav .main-menu li ul li:hover a, nav .main-menu li ul li.active a { color:#333333; }
/* main-menu css end */


/* Middle content css start */
.middle-content {
	width:960px;
	margin:0 auto;
	padding:0;
	position:relative;
	overflow:hidden;
	background: #f4f4f4;
	box-shadow: 0px 2px 2px 2px #ababab;
	-o-box-shadow: 0px 2px 2px 2px #ababab;
	-moz-box-shadow: 0px 2px 2px 2px #ababab;
	-webkit-box-shadow: 0px 2px 2px 2px #ababab;
}
.middle-content .banner {
	position:relative;
	overflow:hidden;
	width:100%;
	height: auto;
	max-height: 275px;
}
.middle-content .banner img {
	width:100%;
	height:auto;
}
.middle-content .banner .take-test {
	position: absolute;
	left:50%;
	top:50%;
	color:white;
	width: 260px;
	margin: -103px 0 0 -130px;
}
.middle-content .banner .take-test h1 {
	font-size:28px;
	line-height:28px;
	color:#ffffff;
	text-align:center;
}
.middle-content .banner .take-test h3 {
	font-size:14px;
	line-height:14px;
	color:#ffffff;
	text-align: left;
	padding: 20px 10px 30px 10px;
}
.middle-content .banner .take-test input {
	margin:5px 15px;
}
.middle-content .grid-box {
	width:98%;
	margin:0 1% 2% 1%;
	padding:0;
	position:relative;
	overflow:hidden;
}
.middle-content .grid-box .column4 {
	background:url(../img/gold_box.jpg) no-repeat;
	width:222px;
	height:227px;
	margin:2.5% 0.9% 2.5% 0.9%;
	padding:2px 2px 2px 10px;
	float:left;
	box-sizing:border-box;
	position:relative;
}
.middle-content .grid-box .column4:first-child { margin-left:0;}
.middle-content .grid-box .column4:nth-child(4n+4) { margin-right:0;}
.middle-content .grid-box .column4 h3 {
	color: #c116d0;
	font-size: 17px;
	line-height: 24px;
	margin: 0 0 15px 0;
}
.middle-content .grid-box .column4 p {
	color: #666666;
	font-size: 14px;
	line-height: 15px;
}
.middle-content .grid-box .column4 p.test {
	float: right;
	font-size: 10px;
	line-height: 16px;
	margin: 20px 0 0 0;
}
.middle-content .grid-box .column4 img {
	position:absolute;
}
.middle-content .grid-box .column4 a img{
	position:absolute;
	bottom:17px;
	right:10px;
}
.blank-box {
	padding-top:5px;
	height:25px;
	width:100%;
	background: url(../img/showcase-section-bg.png) 50% 100% repeat-x;
}
/* Middle content css end */

/* Blog css start */
.blog-content {
	width:100%;
	margin:0;
	padding:10px;
	position: relative;
	overflow: hidden;
	box-sizing: border-box;
}
.blog-content .left-sidebar {
	width: 23%;
	display: inline-block;
	float: left;
}
.blog-content .left-sidebar .test-box{
	padding:10px;
	margin:0 0 25px 0;
	background:#ffffff;
	border: 1px solid #d1d1d1;
	box-sizing: border-box;
}
.blog-content .left-sidebar .test-box h2 {
	font-size:24px;
	line-height:24px;
	font-weight: normal;
	color:#666666;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	text-shadow: 1px 1px 1px #fff;
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
}
.blog-content .left-sidebar .test-box img { width:100%; }
.blog-content .left-sidebar .test-box p {
	font-size:14px;
	line-height:24px;
	color:#666666;
	margin:0;
	padding:0 0 15px 0;
	text-align:left;
	text-decoration:none;
	text-transform:none;
}
.blog-content .left-sidebar .test-box p a { color: #C00A15; }
.blog-content .article-list-content,.about-content .article-list-content {
	position:relative;
	padding: 0;
	margin:0;
	border:none;
	background:none;
	box-sizing:border-box;
}
.blog-content .article-list-content h2,.about-content .article-list-content h2 {
	font-size:24px;
	line-height:36px;
	font-weight: normal;
	color:#666666;
	text-shadow: 1px 1px 1px #fff;
	text-align:left;
	margin: 0 0 10px 0;
	padding: 0 0 15px 0;
}
.blog-content .article-list-content .listings,.about-content .article-list-content.listings {
	position:relative;
	padding:0;
	margin:0;
	border:none;
	background:none;
	box-sizing:border-box;
}
.about-content .article-list-content .listings ul { position:relative;overflow:hidden;margin:0 0 20px 0; }
.blog-content .article-list-content .listings ul li,.about-content .article-list-content .listings ul li{
	margin:0 0 0 16px;
	padding:0;
	background: url(../img/module-title-bg.png) 50% 100% repeat-x;
	float:left;
	width:90%;
}
.blog-content .article-list-content .listings ul li a,.about-content .article-list-content .listings ul li a {
	background: url(../img/menu-arrows.png) 5px 10px no-repeat;
	color: #666;
	text-shadow: 1px 1px 1px #fff;
	text-indent: 0;
	text-decoration:none;
	text-transform:none;
	overflow: hidden;
	font-weight: normal;
	padding: 5px 0 7px 16px;
	margin:0 0 0 -16px;
	float:left;
	font-size:17px;
	line-height: 24px;
}
.blog-content .article-list-content .listings ul li:hover a,.about-content .article-list-content .listings ul li:hover a {color:#C00A15;}
.blog-content .right-content {
	width: 74.5%;
	display: inline-block;
	float: right;
	box-sizing: border-box;
}
.blog-content .right-content .first-steps, .blog-content .right-content .articles {
	background: #fff;
	border: 1px solid #d1d1d1;
	box-sizing:border-box;
	margin:0 0 25px 0;
	padding:10px;
	width:100%;
	position:relative;
}
.blog-content .right-content .first-steps h1 {
	font-size:36px;
	font-weight:bold;
	letter-spacing:-2px;
	color:#333333;
	padding:0;
	margin:15px 0;
}
.blog-content .right-content .first-steps p, .blog-content .right-content .articles p {
	font-size:14px;
	line-height:24px;
	color:#666666;
	margin:0 0 15px 0;
	padding:0;
	text-align:left;
	text-decoration:none;
	text-transform:none;
}
.blog-content .right-content .first-steps img { width:47.18%; float:right; margin:10px; }

/* Blog css end */

/* footer css start */
footer .copyright{
	position:relative;
	overflow:hidden;
	background: #D0D0D2 url(../img/footer-div.png) 0 0 repeat-x;
	padding:10px;
}
footer .copyright p {
	text-align:center;
	color: #666;
	font-size:14px;
	line-height:24px;
}
footer .copyright p a {
	text-align:center;
	color: #C00A15;
	font-size:14px;
	line-height:24px;
	text-decoration:none;
	text-transform:none;
	outline:none;
}
/* footer css end */

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.wrapper{width:98%;}
	nav .main-menu > li > a {padding:0 10px;}
	.middle-content{width:98%;}
	.middle-content .banner .wrapper {width:100%;}
	footer .wrapper{width:100%;}
}
@media only screen and (max-width: 767px) {
	.wrapper{width:98%;}
	.main-menu{display:none;}
	header .column4 .clients .providers{ background-size: 77%;}
	nav .main-menu > li > a {padding:0 10px;}
	
	.mobmenu {
		display:block;
		background: url(../img/menubar-m.png) 0 0 repeat-x;
		position:relative;
		z-index:9999;
		width:97.1%;
		height:50px;
		margin-left: 6px;
		margin-right: 6px;
	}
	.mobmenu .open-menu{
		position:absolute;
		width:100%;
		z-index:999;
		text-align:right;
		padding: 14px 0;
	}
	.mobmenu .open-menu img { margin-right:10px;}
	.mobmenu .togglemenu {
		display:none;
		position:absolute;
		overflow:hidden;
		width:100%;
		padding:0;
		background: #D0D0D2;
		max-height: 180px;
  		overflow: auto;
		border-top:1px solid #ffffff;
		top:50px;
		list-style:none;
		list-style-type:none;
	}
	.mobmenu .togglemenu li{
		float:left;
		width:100%;
		border-bottom: 1px solid #fff;
	}
	.mobmenu .togglemenu li:last-child{border-bottom: 0px solid #fff;}
	.mobmenu .togglemenu li a {
		font-size: 14px;
		font-weight: bold;
		line-height: 36px;
		text-align: center;
		text-decoration: none;
		text-transform: none;
		color: #333;
		padding: 0 10px;
		margin:0;
		box-sizing: border-box;
		text-shadow: 1px 1px 1px #fff;
		float: left;
		width:100%;
	}
	/*.mobmenu .togglemenu li .sub-menu,.mobmenu .togglemenu li .sub-menu .sub-inner-menu{display:none;}*/
	
	.middle-content{width:98%;}
	.middle-content .banner .wrapper {width:100%;}
	.middle-content .banner .take-test{width:180px;text-align:center;margin:-40px 0 0 -90px;}
	.middle-content .banner .take-test h1{font-size:14px;line-height:20px;}
	.middle-content .banner .take-test h3{font-size:9px;line-height:9px;text-align:center;  padding:5px 10px 5px 10px;}
	.middle-content .banner .take-test input{margin:5px 15px 0px 15px;width:30%;height:auto;}
	
	.middle-content .grid-box{width:225px;margin:0 auto;}
	
	.blog-content .left-sidebar,.blog-content .right-content{width:100%;}
	.blog-content .right-content{margin: 30px 0 0 0;}
	
	.about-content .left-content,.about-content .right-side{width: 100%;}
	
	footer .wrapper{width:100%;}
	footer .copyright p{font-size: 12px;}
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
